Audacity Package for Ubuntu / Debian

Benjamin Drung benjamin.drung at
Thu Jun 11 18:56:58 BST 2009

Am Donnerstag, den 11.06.2009, 11:27 +0200 schrieb Reinhard Tartler:
> [ fullquote to maintain context for pkg-multimedia, which are CC'ed ]
> Fred Drueck <fdruec1 at> writes:
> > Hello all,
> >
> > I'm not sure of the excepted etiquette or forum for my request, because I have 
> > never wanted to make one like it before, so I'm e-mailing the package 
> > maintainers, I figure they are listed by aptitude for a reason, my apologies if 
> > I'm offending anyone and/or being a pest and thanks for the work you've done in 
> > providing pre-compiled software that I have used.
> >
> > As you are probably aware, Ubuntu ships version 1.3.7 of Audacity in the 9.04 
> > release, according the audacity website, this is a "beta version", there is 
> > also a "stable version", currently 1.2.6.  I have experienced a number of bugs 
> > with the "beta" version provided in Ubuntu, it's possible that these are 
> > system-specific bugs present in the linux port of the 1.2.x series, but these 
> > are definitely bugs I do not encounter using the stable version of Audacity in 
> > Windows, while I have experienced a number of similar bugs trying to use a 
> > previous 1.3.x version of Audacity in Windows.  Another problem I have i that 
> > project files can be imported from Audacity 1.2.x into the 1.3.x branch, but 
> > not vice-versa, and I don't want to have to use the un-stable, buggy beta 
> > software in Windows as well.  (there are work arounds that I can use to get my 
> > date back into 1.2.6, by exporting individual audio tracks to .WAV and then 
> > re-importing them one at time, but I would rather not have to do that).
> >
> > Anyways, my opinion is that ubuntu should provide the "stable" 1.2.x series of 
> > packages from the audacity team as the default option; perhaps offering the 
> > "beta" 1.3.x series as well.  (Although I've been having a hell of time trying 
> > to build a functional 1.2.6 audacity package, so maybe that's why it's not in 
> > the repos)
> regarding audacity, ubuntu follows the development in debian closely.
> I'm copying the maintainers mailing list for further input.
> pkg-multimedia, what do you think? shall we revert to the 1.2 series in
> unstable and keep 1.3 in experimental?

No, I think we should stick to 1.3 and help upstream to fix all
remaining bugs. Upstream is getting close to release the stable series
1.4. Maybe there will be a 1.3.7 before.

For people, who wants the older 1.2.x release, someone can provide these
packages in a PPA.

-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: Dies ist ein digital signierter Nachrichtenteil
Url : 

More information about the Ubuntu-motu mailing list